@charset "utf-8";
/* CSS Document */

html,body {
	padding: 0px;
	color: #333333;
	margin: 0px;
	font-family:  Arial, Tahoma,  Verdana, Helvetica, sans-serif;
	font-size: 12px;
	background:white url('images/bg_body.jpg') top repeat-x;
}
select, input, textarea{
    font-family:  Arial, Verdana, Tahoma, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	padding:4px;
}


img {
	border: none;
}

p {
	padding: 0px;
	margin:0;
	margin-bottom:10px;
}

.font16{
    font-size:16px;
}
.font18{
    font-size:18px;
}
.font26{
    font-size:26px;
}


h1 {
	font-size: 20px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #be2325;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia;
	
}
h2 {
	font-size: 18px;
	letter-spacing:0px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #be2325;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia;
}
h3 {
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 5px;
	color: #be2325;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia;
	font-style:normal;
}

h4 {
	font-size: 16px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family:Georgia;
}



h5 {
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family:Georgia;
}
h6 {
	font-size: 14px;
	font-weight: normal;
	color: #be2325;
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-family:Georgia;
}

.boxReady{
    background-color:#eeeeee;
    color:Black;
    font-size:13px;
    font-style:normal;
    padding:5px;
    margin-left:10px;
    padding-right:20px;
    font-weight:bold;
}
a:link, a:visited {
	color: #be2325;
	text-decoration: none;
}

a:hover {
	color: #be2325;
	text-decoration: underline;
}

a.footer:link, a.footer:visited  {
	color: #666666;
	text-decoration: underline;
}

a.footer:hover {
	color: #333333;
	text-decoration: none;
}

a.footerB:link, a.footerB:visited  {
	color: #666666;
	font-size:16px;
	text-decoration: none;
}

a.footerB:hover {
	color: #333333;
	font-size:16px;
	text-decoration: none;
}
.footer{
    color:#666666;
}
hr
{
    border:0;
    border-bottom:1px solid #cccccc;
}

.topHeading
{
	font-size: 20px;
	letter-spacing:0px;
	font-weight: bold;
	margin-top:-1.5em;
	padding-bottom: 5px;
	color: #465661;
	padding-top: 5px;
	text-transform:none;
	font-family:Georgia;
	position:absolute;
	
}

.contentData
{

}

.rotateImg
{
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
}
.containerImage
{
	background-color:#ffffff;
	width:400px;
	height:330px;
	text-align:center;
	margin-left:20px;
	
}
.containerImageText
{
	text-align:center;
	margin-top:20px;
	font-family:Benguiat Gothic Heavy;
	font-size:18px;
	font-weight:normal;
}

.fontTahoma
{
	font-family:Tahoma;
	font-size:20px;
}

